html {margin-top:0px !important;}
a {color:#0b334f;transition-duration: .3s;}
a:hover {color:#0b334f;opacity:.8;transition-duration: .3s;}
a:active, a:visited, a:focus {color:#0b334f;transition-duration: .3s;}

p a {font-weight:600;}

body {background: #fff !important;}

h1, h2 {margin:0px;}

.site-header {display:none;}

.fixednavtop {position:relative;}

.signupbarcontain {
    background:transparent !important;
}

.topbluebar {
	z-index: 100;
	position: fixed;
	top:40px;
	width: 100%;
	height: auto;
	background: #0b334f;
	transition-duration: .1s

}

.topbluebar.menuscrolled {
    	top:0px;
    	transition-duration: .1s

}

.topbluebar .toplogosmall {
	display: block !important;
	float: left;
	opacity:0;
	transition-duration: .3s;
}

.topbluebar.menuscrolled .toplogosmall {
	opacity:1;
	transition-duration: .3s;

}

.topbluebar .toplogosmall img {
    width: 120px;
    padding: 5px 0px 0px 10px;
}


.menuscrolled .menu {
    opacity:1;
}

.menuscrolled .toplogo {
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;
}
.menuscrolled .toplogo img {
	margin-left: -1000px;

	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;
}
.topcontain {
	max-width: 960px;
	margin: 0 auto;
}
.toplogo {
	float: left;
	margin-right: 50px;
}

.toplogo img {
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;
}



.downloadtext a:visted {
    opacity:.8;
}

.newhomeslider {margin-top:0px !important;}

.rev_slider_wrapper, .rev_slider {
    width: 100% !important;
}


.tp-revslider-mainul{
    width: 100% !important;
}

.menuscrolled {
    border-bottom:0px !important;
}





.gradient {
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
    position: fixed;
    height: 140px;
    z-index: 9;
    top:0px;

}


.topbluebar {

    z-index: 999999999999;
    padding: 0;

}

.topbluebar .menu {
    text-transform:uppercase;
    font-family: 'Oxygen';
    color: #fff;
    font-weight: 700;
    float:right;
    display:table-column;
}



.ninecontain {
    max-width: none !important;
    margin: 0 auto;
    display: flex;
    flex-direction: row-reverse;
    background:#fff;
}
.issueleft {
    flex: 2;
    margin:0;
}

.issueleft > p {
    margin:20px 5%;
}

 .issueleft > h2 {
    margin:10px 5%;
}

 .issueleft > .button, .downloadtext.button {
    margin:10px 5%;
}

.downloadtext.button {

    margin: 20px auto;
    clear: both;
    display: table;
    width: auto;

}

.issueright {
    background: #c1cfd6;
    flex: 1;
    width: auto !important;
    float: none !important;
    min-height: auto !important;
    margin-top: 0px !important;
}

.issueright h2 {
    background: #0b334f;
    padding: 20px 6%;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: .03em;
}

.issueright p i {
    font-style:italic;
    color:#666;
    line-height:1em;
}

.issueright p
{
    margin: 9px 0;
    font-size: .8em;
    color:#333;
}

.newhomeblogleft {
    width: auto !important;
    float: none !important;
    padding: 0px 5% 20px 5%;
}

.pre-section {

    height: 19px;
    content: "";
    margin-bottom: 30px;


}

.section {

    height: auto !important;

}

.section p, .section small {
    padding:0 4%;   
}

.map {
    max-width: 90% !important;
}

.ninecontain h1.section {
    background: #0b334f;
    padding: 0;
    padding-left: 0px;
    line-height: 2em !important;
    color: #fff;
    font-weight: 800;
    letter-spacing: .04em;
    text-align: left !important;
    padding-left: 2%;
}

h1.section {
    background: #0b334f;
    padding: 0;
    padding-left: 0px;
    line-height: 2em !important;
    color: #fff;
    font-weight: 800;
    letter-spacing: .04em;
    text-align: left !important;
    padding-left: 4%;
    margin-bottom: 30px;
    margin-top: 15px;
}

h1.section:after {
    content: "";
    background: url("http://westernpriorities.org/wp-content/themes/2015_cwp/images/wtw-stars.png");
        background-repeat: repeat;
        background-size: auto auto;
    width: 100px;
    height: 32px;
    overflow: hidden;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 16px;
    margin-left: 25px;
}

.personas {
    display:flex;
    margin: 0 4%;
    flex-wrap:wrap;
    justify-content: center;
}

.persona-topline {
    width: 224px;
    min-width: 14%;
    text-align: center;
    margin: 0 auto !important;
    padding: 0 !important;
}

.personas div:nth-child(5n){
    flex-basis:100%;
}






.personas div:last-child {
    margin-right:0px;
    padding-right:0px;
}
.personas p {
font-size: .8em;
line-height: 1.65em;
}
/* buttons */

.button {

    white-space: nowrap;
    font-size: 15px;
    line-height: 17px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: rgb(11, 51, 79);
    letter-spacing: 0px;
    cursor: pointer;
    transition: none 0s ease 0s;
    text-align: inherit;
    margin: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
    margin-right: 0px;
    padding: 12px 14px;
    opacity: 1;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 14px;

}

.button a {
    color:rgba(256,256,256,1) !Important;
    text-decoration:none !important;
    transition-duration:.3s;
}

.button a:after {
    content:"\f14c";
    font: normal normal normal 14px/1 FontAwesome;
    color:#fff;
    margin-left:7px;
}

.button a:hover {
    color:rgba(256,256,256,.9) !Important;
    text-decoration:none !important;
    transition-duration:.3s;

}








.persona a {
    border-radius: 0px !important;
    width: 14em !important;
    height: 10em !important;
}



.issuecontain li:first-child {
}

#party {
    margin: 20px 10%;
}


.stat {
    font-size: 2em;
    font-weight: bold;
    line-height:1em;
}

.issuecontain li {
    border-left: none !important;
    background: none !important;
    box-shadow: none !important;
}


.issuecontain p {
    font-weight: normal;
}
.issuecontain p b {
    font-size:inherit !important;
}



/* tabs */


.tab {
  margin: 30px auto 20px;
  position: relative;
  overflow: hidden;
  background: #fff;
    max-width: 80%;
  color: #888;
  -webkit-font-smoothing: antialiased;
}


.tabs {
  display: table;
  position: relative;
  overflow: hidden;
  margin: 0;
  width: 100%;
  margin-top:30px;
}
.tab ul {
	width: 350px;
	margin:0 auto;
	text-align:center;
	margin-bottom:-1px;
    width: 100% !important;
}
.tabs li {
  float: left;
  line-height: 38px;
  overflow: hidden;
  padding: 0;
  border:1px solid #d1d1d1;
  margin-right:5px;
  margin: 0px 1% -1px 0px;

  
}

.tabs li:first-child {
    margin-top: 0px !important;
    margin-left: 1%;
}



.tabs a {
  background-color: #eff0f2;
    font-size:1.2em;
  color: #888;
  font-weight: 500;
  display: block;
  letter-spacing: 0;
  outline: none;
  padding: 0 20px;
  opacity:1;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


.tabs a:hover {
    color: #333 !important;
    background:#b42024 !Important;
    opacity:1;


}


.current a {
    color: rgba(256,256,256,1) !important;
    background: #0b334f !important;
    font-weight: bold;
}

.current a:hover {
    color: rgba(256,256,256,.9) !important;
}


.tab_content {
    border:1px solid #d1d1d1;
    padding:20px 3%;
}

.tabs_item {
  display: none;
}

.tabs_item:first-child {
  display: block;
}





.tabs a#weekendwarrior, #weekendwarrior .headtohead {background:#52197e !important}
.tabs a#millenialfamilies, #millenialfamilies .headtohead {background:#00496c !important}
.tabs a#sportsmen, #sportsmen .headtohead {background:#006258 !important}

.headtoheadcontain p {
    padding:0px;
}

/* tables */



.table {

    font-family: "Open Sans";
    font-size: 14px;
    table-layout: fixed;
    width: 100%;
    margin: 0px 0px 20px 0px;
    text-shadow:none !important;

}

.table-persona {
    table-layout: fixed;
}

.table-persona th {
    text-align: center !Important;
    padding: 10px 1em !important;
}

.table-persona td {
    text-align: center !important;
    font-size: 1.1em !important;
}
.table-persona td:first-child {
    font-weight:600;
    border-left: 0;
    text-align: right !important;
    padding: .5em !important;
    word-wrap: unset;
}


#videos {
    text-align:center;
}

.social-middle {
    display:flex;
}

.socialright {
    display:inline-block !Important;
}

#about p {
    max-width:80%;
    margin:0px 10% 20px;
}

.mobile-only {
    display:none;
    
}

/* Draw Attention */

.featherlight .featherlight-content {
    margin-left: 15% !important;
    margin-right: 35% !important;
    padding:0px !Important;
}

.hotspots-image-container img {
    padding: 16px !important;
}

#hotspot-12469 .hotspots-placeholder {

    float: right;
    display: block;
    position: relative;
    z-index: 9999;
    max-width: 34% !important;
    padding: 0px !important;
    margin-right: 3%;
    box-shadow: 0px 0px 4px rgba(0,0,0,.3);

}

#hotspot-12469 .hotspots-image-container {

    display: block;
    position: relative;

}

.hotspot-initial.visible h2 {
    display:none;
}


.lightbox-12469 h2.hotspot-title {

    background-color: #b42024 !important;
    border-radius: 0px !important;
    color:#fff !Important;
    font-weight:bold;
    padding: .5em 1em;

}

.hotspot-content {
    font-size: .875em;
    background-color: #fff;
    color: #7e7e7e;
    padding: 15px 1.5em .5em ;
	padding-bottom:20px !important;
}

.hotspot-content p {

    line-height: 1.4em;

}


.featherlight ul {

    margin: 0 0 1.5em 0em;
    padding: 0;

}

.featherlight ul li {

    margin-bottom: 15px !important;

}
.slide-33-layer-15 {
    text-shadow: 0px 0px 4px #000;


}

.lightbox-12480 h2.hotspot-title {
    color:#fff !Important;
    font-weight:bold;
    padding: .5em 1em;

}

#hotspot-hotspot-12480-0 h2.hotspot-title {

    background-color: #b42024 !important;

}

#hotspot-hotspot-12480-1 h2.hotspot-title {

    background-color: #0b334f !important;

}


#hotspot-hotspot-12480-2 h2.hotspot-title {

    background-color: #614589 !important;

}


nav {display:none;}

button.accordion {
    width: 100%;
    padding: 0px;
}


@media only screen and (max-width: 767px) {
    .site-content {

    padding-top: 0px;
    display: flex;
    flex-direction: column;
    overflow: visible;

}

    #page {
        display: flex;
        flex-direction: column;
    }
    
    .fixednavtop {display:none;}
    
    .topbluebar {
        top:0px;
    }
    
    .topbluebar .menu {display:none;}
    
    .topbluebar .toplogosmall {
        float: right;
        margin-top: 10px;
        margin-right: 10px;

    }
    
    
         nav {
          background-color: #0b334f;
          height: 65px;
          display:block;
        }
        
        
        #menuToggle {
          display: flex;
          flex-direction: column;
          position: relative;
          top: 25px;
          left: 25px;
          z-index: 1;
          -webkit-user-select: none;
          user-select: none;
        }
        
        #menuToggle input
        {
          display: flex;
          width: 40px;
          height: 32px;
          position: absolute;
          cursor: pointer;
          opacity: 0;
          z-index: 2;
        }
        
        #menuToggle span
        {
          display: flex;
          width: 29px;
          height: 2px;
          margin-bottom: 5px;
          position: relative;
          background: #ffffff;
          border-radius: 3px;
          z-index: 1;
          transform-origin: 5px 0px;
          transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                      background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                      opacity 0.55s ease;
        }
        
        #menuToggle span:first-child
        {
          transform-origin: 0% 0%;
        }
        
        #menuToggle span:nth-last-child(2)
        {
          transform-origin: 0% 100%;
        }
        
        #menuToggle input:checked ~ span
        {
          opacity: 1;
          transform: rotate(45deg) translate(-3px, -1px);
          background: #36383F;
        }
        #menuToggle input:checked ~ span:nth-last-child(3)
        {
          opacity: 0;
          transform: rotate(0deg) scale(0.2, 0.2);
        }
        
        #menuToggle input:checked ~ span:nth-last-child(2)
        {
          transform: rotate(-45deg) translate(0, -1px);
        }
        
        #menu
        {
        
            position: absolute;
            width: 100%;
            height: auto;
            box-shadow: 0 0 10px rgb(0, 0, 0);
            margin: -25px 0 0 -40px;
            padding: 44px;
                padding-top: 44px;
            padding-top: 125px;
            background-color: #F5F6FA;
            -webkit-font-smoothing: antialiased;
            transform-origin: 0% 0%;
            transform: translate(-100%, 0);
            transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
        
        }
        
        #menu li
        {
          padding: 10px 0;
          transition-delay: 2s;
        }
        
        #menuToggle input:checked ~ ul
        {
          transform: none;
        }
   .ninecontain {

    clear: both;
    display: block;
    position: relative;

}
    
    h1.section {
        padding-left: 2%;
    }
    

    .tabs a {

        font-size: .9em;
    }
    .table-responsive-vertical {
        max-width: 100% !important;
        margin-left: 2% !important;
        margin-right: 2% !important;
        padding: 0px !important;
        margin-bottom:20px;
    }
    
    .table-responsive-vertical > .table > thead {
     display:table-header-group !important;
    }
    
    .table-responsive-vertical > .table > tbody {
    display: table-row-group !important;
    }
    
    .table-responsive-vertical > .table > tbody > tr > td {
        display: table-cell !important;
        padding:1em;
        text-align:center;
    }
    
    .table > thead > tr > th {
        padding:1em !important;
        text-align:center;
    }
    
    .table-responsive-vertical.shadow-z-1 > .table > tbody > tr {
        display:table-row !Important;
    }
    
    #colorado table th:first-child {
    width: 50%;
    }
    
    #arizona table th:first-child {
    width:75px;
    }
    
     #arizona table td:first-child, #colorado table td:first-child, #newmexico table td:first-child {
         text-align:right !important;
     }
    
    .whitecircle {
        padding:0px !important;
    }
    
    .mobile-only {
        display:block;
    }
    .table-persona {
    display:none;
        
    }

    .issuecontain {
        padding-top: 4 !important;
    }
    
    .newhomeslider {

    height: 250px;
    position: relative;
    display: block;
    clear: both;
    top: 61px;
    margin-bottom: 60px;

    }
        
    .rev_slider_wrapper, .rev_slider {
            height: 100% !important;
        }
    
    p {
        line-height: 1.5em !important;
        font-size: .9em !important;
        }
    
    .button {
        font-size: 13px !important;
        line-height: 9px !important;
        padding: 10px 14px !important;
        margin: 1px 4px 4px 22px !important;
    }
    
     #previous  .button {
                 margin: 1px 2px 4px 2px !important;

     }

    
    h1 {
        font-size: 1em !important; 
    }
    
    h1.section {
        font-size:1.1em !Important;
    }

    h1.section::after {
    
        width: 48px !important;
        margin-top: 11px !important;
        margin-left: 12px;

    }
    
    

    
    #toplinesbypersona h1.section:after {
    display:none;
    }

    
    .persona a {
    width: 12em !important;
    height: 12em !important;
    margin-left: 0px;
    }
    

    #toplinesbyparty .map-marker-republican a,
    #toplinesbyparty .map-marker-democrat a,
    #toplinesbyparty .map-marker-independent a
    {
        height: 7em !important;
        width: 7em !important
    }
    
    .tab {

        padding-top: 0px;
        margin: 30px auto 20px;
       max-width: 92%;
    }
    
    .tab ul {

        width: 100% !important;
        margin: 0px;
        padding: 0px;

    }
    
    .tabs li:first-child {
        margin-left:0%;
    }
    
    .tabs li {
        width: 100%;
        border-bottom: 2px solid #0b334f !important;
        border:0px;
    }
    
    
    
    
    #about p {
        max-width:80%;
        margin:0px 10%;
    }
    
    .featherlight .featherlight-content {
        margin-left: 7% !important;
        margin-right: 7% !important;
    }
    
     /* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

.accordion h2:after {
    content:"\f063";
    font: normal normal normal 21px/1 FontAwesome;
    color: #fff;
    position: absolute;
    right: 18px;
    top: 22px;}

.accordion.active h2:after {
    content:"\f062";
    font: normal normal normal 14px/1 FontAwesome;
    color: #fff;
    position: absolute;
    right: 18px;
    top: 22px;
    
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  display: none;
  overflow: hidden;
} 

}



@media only screen and (max-width: 600px) {
  .map {
    display: block !important;
}
}

@media only screen and (max-width:1090px) {
   .personas div:nth-child(5n) {
       display:none !important;
   } 

}
